Subject: Re: bug#44664: 28.0.50; troubles with some chars in term

From: Jean Louis <[email-masked]>
Date: Tue, 17 Nov 2020 13:00:03 +0300

* Andreas Schwab <[email-masked]> [2020-11-17 12:55]:
> On Nov 17 2020, Jean Louis wrote:
> 
> > * Andreas Schwab <[email-masked]> [2020-11-17 12:00]:
> >> On Nov 15 2020, Jean Louis wrote:
> >> 
> >> > This trouble also takes place under emacs -Q:
> >> >
> >> > Recipe:
> >> >
> >> > Obtain the archive file:
> >> > https://lists.gnu.org/archive/mbox/gnu-emacs-sources/2002-01
> >> >
> >> > invoke M-x term
> >> >
> >> > run mutt to see the file:
> >> >
> >> > mutt -f 2002-01
> >> >
> >> > go up and down to see distortions. While this is mutt it does not
> >> > matter as term is making problems due to those weird chars on screen.
> >> 
> >> You need to make sure all characters are coming from the same monospace
> >> font, or that all fonts that are used here have exactly the same
> >> dimensions.
> >
> > How do I make sure of it?
> 
> By using the right fonts.

Do you have example name of right font?

I am now using DejaVu Sans Mono in Emacs. Which font should I
customize for term or ansi-term that it works well?